name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "24022a2c4263b495e0029337d962ac3c3c8406529084d719ade9469fff8873a6"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
